<div class="container">
  <app-device-icon class="device-icon" [type] = "type"></app-device-icon>
  <div class="description">
    <div class="name">{{name}}</div>
    <div class="status">Status: {{status}}</div>
  </div>
</div>
